<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.props" Condition="Exists('..\..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.props')" />
  <Import Project="..\..\packages\cef.redist.x86.87.1.13\build\cef.redist.x86.props" Condition="Exists('..\..\packages\cef.redist.x86.87.1.13\build\cef.redist.x86.props')" />
  <Import Project="..\..\packages\cef.redist.x64.87.1.13\build\cef.redist.x64.props" Condition="Exists('..\..\packages\cef.redist.x64.87.1.13\build\cef.redist.x64.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{74836A5F-CB5B-449F-9210-99C9D1A23B97}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FPJ0000</RootNamespace>
    <AssemblyName>FPJ0000</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ArSetting.Net4">
      <HintPath>..\..\DLL\ArSetting.Net4.dll</HintPath>
    </Reference>
    <Reference Include="CefSharp, Version=87.1.132.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138, processorArchitecture=MSIL">
      <HintPath>..\..\packages\CefSharp.Common.87.1.132\lib\net452\CefSharp.dll</HintPath>
    </Reference>
    <Reference Include="CefSharp.Core, Version=87.1.132.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138, processorArchitecture=MSIL">
      <HintPath>..\..\packages\CefSharp.Common.87.1.132\lib\net452\CefSharp.Core.dll</HintPath>
    </Reference>
    <Reference Include="CefSharp.WinForms, Version=87.1.132.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138, processorArchitecture=MSIL">
      <HintPath>..\..\packages\CefSharp.WinForms.87.1.132\lib\net452\CefSharp.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\..\packages\EntityFramework.6.2.0\lib\net40\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\..\packages\EntityFramework.6.2.0\lib\net40\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="FarPoint.CalcEngine, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Excel, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Localization, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.PDF, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.PluginCalendar.WinForms, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Win.Chart, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="GrapeCity.CalcEngine, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="GrapeCity.Spreadsheet, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="GrapeCity.Spreadsheet.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="GrapeCity.Win.PluginInputMan, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="libxl.net">
      <HintPath>..\..\DLL\libxl.net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.Common.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.DataVisualization, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.DataVisualization.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Design, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.Design.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.ProcessingObjectModel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.ProcessingObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.SqlServer.Types, Version=14.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SqlServer.Types.14.0.314.76\lib\net40\Microsoft.SqlServer.Types.dll</HintPath>
    </Reference>
    <Reference Include="NetOffice, Version=1.7.3.0, Culture=neutral, PublicKeyToken=297f57b43ae7c1de, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\NetOffice.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="NetSpell.SpellChecker, Version=2.1.7.41329, Culture=neutral, PublicKeyToken=318b389f0db66e46">
      <HintPath>..\..\packages\NetSpell.2.1.7\lib\NetSpell.SpellChecker.dll</HintPath>
    </Reference>
    <Reference Include="OfficeApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=a39beb0835c43c8e, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\OfficeApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="OutlookApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=b118031aaa1097f3, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Outlook.1.7.4.4\lib\net40\OutlookApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="PrintRichTextBox, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\packages\RichTextBoxEx.1.0.0\lib\PrintRichTextBox.dll</HintPath>
    </Reference>
    <Reference Include="RichTextBoxEx, Version=1.0.6541.36291, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\packages\RichTextBoxEx.1.0.0\lib\RichTextBoxEx.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="UMSControl">
      <HintPath>..\CMSControl\obj\Debug\UMSControl.dll</HintPath>
    </Reference>
    <Reference Include="VBIDEApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=931cec8882205047, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\VBIDEApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Auth.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Common.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="DataBaseManager.cs" />
    <Compile Include="DSEboard.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSEboard.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsMail.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsMail.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSNote.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSNote.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsPRJ.cs">
      <DependentUpon>dsPRJ.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsPRJ.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsPRJ.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsPurchase.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsPurchase.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsQuery.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsQuery.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsReport.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsReport.xsd</DependentUpon>
    </Compile>
    <Compile Include="EBoard\fEboardData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EBoard\fEboardData.Designer.cs">
      <DependentUpon>fEboardData.cs</DependentUpon>
    </Compile>
    <Compile Include="EBoard\fEboardList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EBoard\fEboardList.Designer.cs">
      <DependentUpon>fEboardList.cs</DependentUpon>
    </Compile>
    <Compile Include="EBoard\fEBoardImport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EBoard\fEBoardImport.Designer.cs">
      <DependentUpon>fEBoardImport.cs</DependentUpon>
    </Compile>
    <Compile Include="EBoard\fEBoardReport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EBoard\fEBoardReport.Designer.cs">
      <DependentUpon>fEBoardReport.cs</DependentUpon>
    </Compile>
    <Compile Include="EETGW_DocuForm.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_JobReport_EBoard.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_Note.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_ProjectsSchedule.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_Project_Layout.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_SaveCost.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="fHistAddDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fHistAddDay.Designer.cs">
      <DependentUpon>fHistAddDay.cs</DependentUpon>
    </Compile>
    <Compile Include="fHistAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fHistAdd.Designer.cs">
      <DependentUpon>fHistAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="fMailSend.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMailSend.Designer.cs">
      <DependentUpon>fMailSend.cs</DependentUpon>
    </Compile>
    <Compile Include="fMailList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMailList.Designer.cs">
      <DependentUpon>fMailList.cs</DependentUpon>
    </Compile>
    <Compile Include="HolidayLIst.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="JobReport.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\fJobChartMenu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\fJobChartMenu.Designer.cs">
      <DependentUpon>fJobChartMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\fJobReportAI.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\fJobReportAI.Designer.cs">
      <DependentUpon>fJobReportAI.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\fJobReport_AddAI.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\fJobReport_AddAI.Designer.cs">
      <DependentUpon>fJobReport_AddAI.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\fSelectProcess.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\fSelectProcess.Designer.cs">
      <DependentUpon>fSelectProcess.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\rK5Dailyform.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\rK5Dailyform.Designer.cs">
      <DependentUpon>rK5Dailyform.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\rJobChart.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\rJobChart.Designer.cs">
      <DependentUpon>rJobChart.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\K5Dailyform.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\K5Dailyform.Designer.cs">
      <DependentUpon>K5Dailyform.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\rJobReportUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\rJobReportUser.Designer.cs">
      <DependentUpon>rJobReportUser.cs</DependentUpon>
    </Compile>
    <Compile Include="MailData.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="MailForm.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.edmx</DependentUpon>
    </Compile>
    <Compile Include="Note\fNote.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Note\fNote.Designer.cs">
      <DependentUpon>fNote.cs</DependentUpon>
    </Compile>
    <Compile Include="Projects.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Project\ctlLayout.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Project\ctlLayout.Designer.cs">
      <DependentUpon>ctlLayout.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fLayoutEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fLayoutEdit.Designer.cs">
      <DependentUpon>fLayoutEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fPartBuyStatus.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fPartBuyStatus.Designer.cs">
      <DependentUpon>fPartBuyStatus.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fProjectLayout.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProjectLayout.Designer.cs">
      <DependentUpon>fProjectLayout.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fProjectPartListEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProjectPartListEdit.Designer.cs">
      <DependentUpon>fProjectPartListEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="SaveCost\fSaveCostReport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SaveCost\fSaveCostReport.Designer.cs">
      <DependentUpon>fSaveCostReport.cs</DependentUpon>
    </Compile>
    <Compile Include="SaveCost\fSaveCostData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SaveCost\fSaveCostData.Designer.cs">
      <DependentUpon>fSaveCostData.cs</DependentUpon>
    </Compile>
    <Compile Include="SaveCost\fSaveCostList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SaveCost\fSaveCostList.Designer.cs">
      <DependentUpon>fSaveCostList.cs</DependentUpon>
    </Compile>
    <Compile Include="Note\fTextEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Note\fTextEditor.Designer.cs">
      <DependentUpon>fTextEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Note\fNote_Add.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Note\fNote_Add.Designer.cs">
      <DependentUpon>fNote_Add.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fPartList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fPartList.Designer.cs">
      <DependentUpon>fPartList.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fProejctHistory.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProejctHistory.Designer.cs">
      <DependentUpon>fProejctHistory.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fProjectData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProjectData.Designer.cs">
      <DependentUpon>fProjectData.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fProjectIOMap.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProjectIOMap.Designer.cs">
      <DependentUpon>fProjectIOMap.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fSCCheck.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fSCCheck.Designer.cs">
      <DependentUpon>fSCCheck.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fProjectSchedule.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProjectSchedule.Designer.cs">
      <DependentUpon>fProjectSchedule.cs</DependentUpon>
    </Compile>
    <Compile Include="ImportC.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ImportC.Designer.cs">
      <DependentUpon>ImportC.cs</DependentUpon>
    </Compile>
    <Compile Include="Import.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Import.Designer.cs">
      <DependentUpon>Import.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\fJobReport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\fJobReport.Designer.cs">
      <DependentUpon>fJobReport.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fProjectList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProjectList.Designer.cs">
      <DependentUpon>fProjectList.cs</DependentUpon>
    </Compile>
    <Compile Include="FPUtil.cs" />
    <Compile Include="Project\fProjectPartToPurchase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProjectPartToPurchase.Designer.cs">
      <DependentUpon>fProjectPartToPurchase.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fPartConfirm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fPartConfirm.Designer.cs">
      <DependentUpon>fPartConfirm.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\fSPMaster.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fSPMaster.Designer.cs">
      <DependentUpon>fSPMaster.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\rPartList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\rPartList.Designer.cs">
      <DependentUpon>rPartList.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\fJobReport_Add.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\fJobReport_Add.Designer.cs">
      <DependentUpon>fJobReport_Add.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\fJobReportImport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\fJobReportImport.Designer.cs">
      <DependentUpon>fJobReportImport.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\fLovProject.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\fLovProject.Designer.cs">
      <DependentUpon>fLovProject.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\rJobReportDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\rJobReportDay.Designer.cs">
      <DependentUpon>rJobReportDay.cs</DependentUpon>
    </Compile>
    <Compile Include="JobReport_\rJobReport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobReport_\rJobReport.Designer.cs">
      <DependentUpon>rJobReport.cs</DependentUpon>
    </Compile>
    <Compile Include="MethodExtentions.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Project\fProjectPartImport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\fProjectPartImport.Designer.cs">
      <DependentUpon>fProjectPartImport.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SqlServerTypes\Loader.cs" />
    <Compile Include="UserGroup.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Users.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Util.cs" />
    <Compile Include="vEETGW_Project_LayoutList.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="vGroupUser.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="vHoliday_uselist.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="vJobReportForUser.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="vUserWorkTimeList.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <EmbeddedResource Include="EBoard\fEboardData.resx">
      <DependentUpon>fEboardData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EBoard\fEboardList.resx">
      <DependentUpon>fEboardList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EBoard\fEBoardImport.resx">
      <DependentUpon>fEBoardImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EBoard\fEBoardReport.resx">
      <DependentUpon>fEBoardReport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EBoard\Report1.rdlc" />
    <EmbeddedResource Include="fHistAddDay.resx">
      <DependentUpon>fHistAddDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fHistAdd.resx">
      <DependentUpon>fHistAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMailSend.resx">
      <DependentUpon>fMailSend.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMailList.resx">
      <DependentUpon>fMailList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\fJobChartMenu.resx">
      <DependentUpon>fJobChartMenu.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\fJobReportAI.resx">
      <DependentUpon>fJobReportAI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\fJobReport_AddAI.resx">
      <DependentUpon>fJobReport_AddAI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\fSelectProcess.resx">
      <DependentUpon>fSelectProcess.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\rK5Dailyform.rdlc">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\rK5Dailyform.resx">
      <DependentUpon>rK5Dailyform.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\rJobChart.rdlc" />
    <EmbeddedResource Include="JobReport_\rJobChart.resx">
      <DependentUpon>rJobChart.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\K5Dailyform.resx">
      <DependentUpon>K5Dailyform.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\rJobReportUser.resx">
      <DependentUpon>rJobReportUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Note\fNote.resx">
      <DependentUpon>fNote.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fLayoutEdit.resx">
      <DependentUpon>fLayoutEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fPartBuyStatus.resx">
      <DependentUpon>fPartBuyStatus.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProjectLayout.resx">
      <DependentUpon>fProjectLayout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProjectPartListEdit.resx">
      <DependentUpon>fProjectPartListEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SaveCost\fSaveCostReport.resx">
      <DependentUpon>fSaveCostReport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SaveCost\fSaveCostData.resx">
      <DependentUpon>fSaveCostData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SaveCost\fSaveCostList.resx">
      <DependentUpon>fSaveCostList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Note\fTextEditor.resx">
      <DependentUpon>fTextEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Note\fNote_Add.resx">
      <DependentUpon>fNote_Add.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fPartList.resx">
      <DependentUpon>fPartList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProejctHistory.resx">
      <DependentUpon>fProejctHistory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProjectData.resx">
      <DependentUpon>fProjectData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProjectIOMap.resx">
      <DependentUpon>fProjectIOMap.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fSCCheck.resx">
      <DependentUpon>fSCCheck.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProjectSchedule.resx">
      <DependentUpon>fProjectSchedule.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ImportC.resx">
      <DependentUpon>ImportC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Import.resx">
      <DependentUpon>Import.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\fJobReport.resx">
      <DependentUpon>fJobReport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProjectList.resx">
      <DependentUpon>fProjectList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProjectPartToPurchase.resx">
      <DependentUpon>fProjectPartToPurchase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fPartConfirm.resx">
      <DependentUpon>fPartConfirm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fSPMaster.resx">
      <DependentUpon>fSPMaster.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\rPartList.rdlc" />
    <EmbeddedResource Include="Project\rPartList.resx">
      <DependentUpon>rPartList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\fJobReport_Add.resx">
      <DependentUpon>fJobReport_Add.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\fJobReportImport.resx">
      <DependentUpon>fJobReportImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\fLovProject.resx">
      <DependentUpon>fLovProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\rJobReportDay.rdlc" />
    <EmbeddedResource Include="JobReport_\rJobReportDay.resx">
      <DependentUpon>rJobReportDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobReport_\rJobReport.rdlc" />
    <EmbeddedResource Include="JobReport_\rJobReport.resx">
      <DependentUpon>rJobReport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\fProjectPartImport.resx">
      <DependentUpon>fProjectPartImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="CostReduction_2021.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="DSEboard.xsc">
      <DependentUpon>DSEboard.xsd</DependentUpon>
    </None>
    <None Include="DSEboard.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSEboard.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSEboard.xss">
      <DependentUpon>DSEboard.xsd</DependentUpon>
    </None>
    <None Include="dsMail.xsc">
      <DependentUpon>dsMail.xsd</DependentUpon>
    </None>
    <None Include="dsMail.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsMail.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsMail.xss">
      <DependentUpon>dsMail.xsd</DependentUpon>
    </None>
    <None Include="DSNote.xsc">
      <DependentUpon>DSNote.xsd</DependentUpon>
    </None>
    <None Include="DSNote.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSNote.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSNote.xss">
      <DependentUpon>DSNote.xsd</DependentUpon>
    </None>
    <None Include="dsPRJ.xsc">
      <DependentUpon>dsPRJ.xsd</DependentUpon>
    </None>
    <None Include="dsPRJ.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsPRJ.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsPRJ.xss">
      <DependentUpon>dsPRJ.xsd</DependentUpon>
    </None>
    <None Include="dsPurchase.xsc">
      <DependentUpon>dsPurchase.xsd</DependentUpon>
    </None>
    <None Include="dsPurchase.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsPurchase.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsPurchase.xss">
      <DependentUpon>dsPurchase.xsd</DependentUpon>
    </None>
    <None Include="dsQuery.xsc">
      <DependentUpon>dsQuery.xsd</DependentUpon>
    </None>
    <None Include="dsQuery.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsQuery.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsQuery.xss">
      <DependentUpon>dsQuery.xsd</DependentUpon>
    </None>
    <None Include="dsReport.xsc">
      <DependentUpon>dsReport.xsd</DependentUpon>
    </None>
    <None Include="dsReport.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsReport.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsReport.xss">
      <DependentUpon>dsReport.xsd</DependentUpon>
    </None>
    <EntityDeploy Include="Model1.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>Model1.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="EboardDailyform.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="EBoardReport.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="EBoardReportCapa.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="K5DailyForm.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Model1.edmx.diagram">
      <DependentUpon>Model1.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\DataSources\EEEntities.datasource" />
    <None Include="Properties\DataSources\EETGW_ProjectsSchedule.datasource" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Sub\arCtl\arControl.csproj">
      <Project>{f31c242c-1b15-4518-9733-48558499fe4b}</Project>
      <Name>arControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Sub\YARTE\YARTE.csproj">
      <Project>{db5ee9c8-eacf-4231-877e-b9dfd7a714de}</Project>
      <Name>YARTE</Name>
    </ProjectReference>
    <ProjectReference Include="..\FCM0000\FCM0000.csproj">
      <Project>{26982882-c1ff-45f8-861c-d67558725ff1}</Project>
      <Name>FCM0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\FCOMMON\FCOMMON.csproj">
      <Project>{304bd018-194b-47da-b4e0-f16df7b606da}</Project>
      <Name>FCOMMON</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="ReportProjectSummary.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="ReportForUser.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Resources\accept.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\find.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\copy.gif" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\action_save.gif" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\action_refresh.gif" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Model1.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Model1.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.cs</LastGenOutput>
    </Content>
    <Content Include="SqlServerTypes\readme.htm" />
    <Content Include="SqlServerTypes\x64\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x64\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>이 프로젝트는 이 컴퓨터에 없는 NuGet 패키지를 참조합니다. 해당 패키지를 다운로드하려면 NuGet 패키지 복원을 사용하십시오. 자세한 내용은 http://go.microsoft.com/fwlink/?LinkID=322105를 참조하십시오. 누락된 파일은 {0}입니다.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\..\packages\cef.redist.x64.87.1.13\build\cef.redist.x64.props')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\cef.redist.x64.87.1.13\build\cef.redist.x64.props'))" />
    <Error Condition="!Exists('..\..\packages\cef.redist.x86.87.1.13\build\cef.redist.x86.props')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\cef.redist.x86.87.1.13\build\cef.redist.x86.props'))" />
    <Error Condition="!Exists('..\..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.props')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.props'))" />
    <Error Condition="!Exists('..\..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.targets'))" />
  </Target>
  <Import Project="..\..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.targets" Condition="Exists('..\..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>